@font-face {
    font-family: 'Roboto';
    src: url(/css/fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url(/css/fonts/Roboto-Condensed.ttf);
}

@font-face {
    font-family: 'Roboto Bold Condensed';
    src: url(/css/fonts/RobotoCondensed-Bold.ttf);
}

main {
    margin-bottom: 0;
}

section {
    display: flex;
    flex-flow: row wrap;
}

section > div {
    flex-basis: 100%
}

h1,h2,h3 {
    text-transform: uppercase;
    background: transparent;
}

section p {
    font-size: 16px;
    font-family: 'Roboto';
    line-height: 1.2rem;
}

.container {
    width: 80%;
    margin: 0 auto;
    padding-top: 53px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.portada_afil {
    background: url(/img/afiliados/portada_mob.jpg) no-repeat;
    min-height: 753px;
    position: relative;
}

.portada_afil .container {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: 53px;
}

.portada_afil h1 {
    font-size: 42px;
    line-height: 2.6rem;
    font-family: 'Roboto Bold Condensed';
    margin-bottom: 32px;
    max-width: 318px;
}

.portada_afil h1 span {
    color: #E60881;
}

.btn-submit {
    text-transform: uppercase;
    background: #E60881;
    max-width: 92px;
    height: 28px;
    font-family: 'Roboto Bold Condensed';
    border-radius: 3px;
    font-size: 14px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 100%;
}

.bg_white {
    background: #FFF;
    color: #000;
    padding-bottom: 47px;
}

.bg_white h2 {
    font-size: 36px;
    line-height: 2.3rem;
    font-family: 'Roboto Bold Condensed';
}

.bg_white .container > p:first-of-type {
    max-width: 277px;
}

.bg_white h3 {
    color: #E60881;
    text-transform: lowercase;
    font-weight: normal;
    font-size: 25px;
    max-width: 236px;
    margin-bottom: 20px;
}

.bg_white .icons_afil {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    justify-content: space-around;
    margin-top: 20px;
}

.bg_white .ico_afil {
    flex-basis: 33%;
    max-width: 61px;
}

.bg_white .ico_afil p {
    font-family: 'Roboto Condensed';
    font-size: 16px;
}

.list_afil {
    color: #FFFF;
    background: url(/img/afiliados/programa_mob.jpg) no-repeat;
    min-height: 1013px;
    background-position: right bottom;
}

.list_afil h2 {
    color: #FFFF;
    font-size: 36px;
    line-height: 2.4rem;
    font-family: 'Roboto Bold Condensed';
    max-width: 277px;
}

.list_afil .container {
    justify-content: space-between;
    max-width: 277px;
}

.list_afil .container > p:first-of-type {
    text-align: center;
    padding-left: 0;
    font-size: 16px;
    margin-bottom: 30px;
}

.list_afil .container big {
    position: absolute;
    left: -10px;
    top: 11px;
    font-size: 50px;
    font-family: 'Roboto Bold Condensed';
    color: #464646;
}

.list_afil .list_container > p {
    text-align: left;
    font-size: 14px;
    position: relative;
    padding-left: 20px;
}

.list_afil .list_container span {
    color: #E60881;
}

.form_afil {
    background: url(/img/afiliados/formulario_mob.jpg) no-repeat;
    background-position-y: bottom;
    min-height: 868px;
    background-color: #D8D9D3;
}

.form_afil h2 {
    font-size: 36px;
    line-height: 2.3rem;
    font-family: 'Roboto Bold Condensed';
}

.form_afil form {
    display: flex;
    flex-flow: row wrap;
    color: #000;
    max-width: 330px;
}

.form_afil input {
    border: none;
    color: #000;
    width: 100%;
    padding-left: 0;
}

.form_afil div[id$='-div'] {
    flex-basis: 100%;
}

.form_afil div[id$='-div'] {
    border-bottom: 1px solid #000;
    position: relative;
    margin-bottom: 55px;
}

.form_afil div[id='url-div'] {
    margin-bottom: 35px;
}

div#terms-div {
    text-align: start;
    position: relative;
    border: none;
}

#terms-div label {
    font-size: 12px;
    display: block;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
}

#terms-div label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0 !important;
}

#terms-div label input ~ .checkmark {
    position: absolute;
    width: 17px;
    height: 17px;
    border: 1px solid;
    border-radius: 1px;
    background: transparent;
}

#terms-div label input:checked ~ .checkmark:after {
    left: 4px;
    top: 0px;
    width: 6px;
    height: 13px;
    border: solid #000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate( 45deg );
    -ms-transform: rotate(45deg);
    transform: rotate( 45deg );
    content: "";
    position: absolute;
    display: block;
}

#terms-div a {
    color: #000;
    font-weight: bold;
}

.form_afil #e_mail-div, .form_afil #idioma-div {
    flex-basis: 45%;
}

.form_afil #idioma-div {
    margin-left: auto;
}

.form_afil div[id$='-div']:not(#terms-div) label {
    position: absolute;
    left: 0;
    width: fit-content;
    bottom: 4px;
    color: #000;
    font-size: 14px;
    pointer-events: none;
}

.form_afil input:focus ~ label, .form_afil label.hasText {
    top: -20px;
    font-size: 12px !important;
    color: #E60881 !important;
}

.form_afil input:focus ~ label {
    transition: 0.4s;
}

.form_afil div[id$='-validation'].ko {
    flex-basis: 100%;
    text-align: left;
    position: absolute;
    top: 33px;
    font-size: 12px;
    color: #ff0000;
    line-height: 1.2rem;
}

.form_afil div[id$='-validation'].ok {
    display: none;
}

#validation-box {
    flex-basis: 100%;
    height: 20px;
    position: relative;
}


/*contenedor opiniones*/
section {
    overflow-x: hidden;
}

#opiniones-container {
    width: 100%;
}


#opiniones-container div.container {
 padding-top: 82px; 
 width: 90%;
 max-width: 1080px;
}

#opiniones-container h2 {
    font-family: 'Roboto Bold Condensed';
    margin-bottom: 30px;
    width: 350px !important;
    max-width: 350px !important;
}

#opiniones-container h2 span {
    color: #E60881;
}

.swiper-slide {
    display: flex !important;
    justify-content: center !important;
}

.opiniones-card-container {
    top: 10px;
    width: 318px;
    height: 298px;
    padding: 34px 28px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 15px #0000004D;
    opacity: 1;
}

.opiniones-card-container h3 {
    text-transform: unset;
    font-weight: unset;
    font-size: 20px;
    max-width: unset;
    margin-bottom: unset;
    text-align: start;
    font-family: 'Roboto Bold';
}

.opiniones-card-container p {
    text-align: start;          
    font-size: 15px;
    font-family: 'Roboto';
    max-width: 318px !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
}

.opiniones-card-container p a {
    color: #282828;
    font-family: 'Roboto Bold';
}

#opiniones-swiper {
    width: 100%;
    height: 370px;
    padding: 10px 0 0 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    transform: translate(-50%, 0);
}

#opiniones-container div.swiper-pagination {
    margin-top: 40px;
} 

#opiniones-container span.swiper-pagination-bullet-active {
    background-color: #000000;
}

.swiper-button-prev, .swiper-button-next {
    /*top: 93% !important;*/
    color: black !important;
}

.swiper-button-prev::after, .swiper-button-next::after {
    font-size: 20px !important;
    font-weight: bolder !important;
}


@media screen and (min-width: 431px) {
    #opiniones-swiper {
        width: 1200px;
        padding: 10px 40px 0 40px;
        
    }
}

@media screen and (min-width: 593px) {
    .portada_afil {
        background: url(/img/afiliados/portada_tab.jpg) no-repeat;
    }

    .container, .list_afil .container {
        width: 60%;
        padding-top: 82px;
        max-width: 500px;
    }

    .bg_white .container > p:first-of-type {
        max-width: 328px;
    }

    .bg_white h3 {
        max-width: 282px;
    }

    .bg_white .icons_afil {
        max-width: 308px;
        justify-content: space-between;
    }

    .list_afil {
        color: #FFFF;
        background: url(/img/afiliados/programa_tabdesk.jpg) no-repeat;
        min-height: 915px;
    }

    .list_afil .container {
        align-items: self-start;
    }

    .list_afil h2 {
        max-width: 410px;
        margin-left: auto;
        margin-right: auto;
    }

    .list_afil .container > p:first-of-type {
        margin-bottom: 72px
    }

    .list_container {
        max-width: 275px;
    }

    .form_afil {
        background-image: url(/img/afiliados/formulario_tabdesk.jpg);
        min-height: 978px;
    }

    .form_afil .container {
        padding-top: 98px;
    }
}
@media screen and (min-width: 768px){
    #opiniones-container h2 {
        width: 600px !important;
        max-width: 600px !important;
    }
}


@media screen and (min-width: 960px) {
    .portada_afil, .list_afil {
        background-size: cover
    }
}

@media screen and (max-width: 1023px) {
    .swiper-button-prev, .swiper-button-next {
        display: none !important;
    }
}

@media screen and (max-width: 1199px) {
    #opiniones-swiper {
        width: 1080px;
        padding: 10px 0 0 0;
    }
    
    .swiper-button-prev {
        left: 35px !important;
    }
    
    .swiper-button-next {
        right: 35px !important;
    }
    
    .swiper-button-prev, .swiper-button-next {
        top: 93% !important;
        color: black !important;
    }
}

@media screen and (min-width: 1280px){
    .portada_afil{
        background-image: url(/img/afiliados/portada_desk.jpg);
        background-size: cover;
        background-position-x: 80%;
    }

    .portada_afil .container{
        left: 140px;
        margin-left: 0;
        margin-right: 0;
        top: 172px;
        padding-top: 0;
        align-items: flex-start;
    }
    .portada_afil h1 {
        font-size: 60px;
        line-height: 3.8rem;
        text-align: left;
        max-width: 475px;
    }
    .portada_afil p{
        text-align: left;
        max-width: 398px;
    }
    
    .bg_white{
        padding-bottom: 159px;
    }
    
    #opiniones-container {
        padding-bottom: 82px;
    }
    .bg_white .container {
        padding-top: 124px
    }
    .list_form{
        display: flex;
    }
    .list_afil, .form_afil {
        flex-basis: 50%;
        background-size: cover;
        min-height: 916px;
        background-position: bottom;
    }
    .list_afil{
        background-color: #282828;
    }
}
/*GP*/